.faq-section .faq-section-content {
  width: 100%;
  display: flex;
  flex-direction: column;
  row-gap: var(--grid-gap-large);
}

.faq-section .faq-more > i {
  display: inline-block;
  line-height: 1;
  font-size: 32px;
  cursor: pointer;
  transition: transform 0.3s ease-in-out;
}
.faq-section .faq-more.active > i {
  transform: rotate(180deg);
}

@media (max-width: 767px) {
  .faq-section .faq-more > i {
    font-size: 20px;
  }
}
